NeoSyntropyAPI

Training API / Jobs

List training jobs

Read the latest jobs for one project and optionally filter by status.
GET/api/v1/training/jobs

Request

cURLbash
curl -sS "https://api.neosyntropy.com/api/v1/training/jobs?status=training&limit=50" \
  -H "Authorization: Bearer $NEOSYNTROPY_API_KEY" \
  -H "X-NeoSyntropy-Project-ID: $PROJECT_ID"

Response

  • Jobs are returned newest first.
  • Active jobs are reconciled with the training service before the response is returned.
  • The limit must be between 1 and 200.